# Uses of Class
org.apache.avro.LogicalTypes.BigDecimal

Packages that use LogicalTypes.BigDecimal
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of LogicalTypes.BigDecimal in org.apache.avro

Methods in org.apache.avro that return LogicalTypes.BigDecimal
Modifier and Type
Method
Description
`static LogicalTypes.BigDecimal`
LogicalTypes.`bigDecimal()`
Create a Big Decimal LogicalType that can accept any precision and scale